var APP_DATA = {
  "scenes": [
    {
      "id": "0-pano_outlined",
      "name": "PANO_OUTLINED",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3600,
      "initialViewParameters": {
        "yaw": -3.123773300440675,
        "pitch": 1.5707963267948966,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.8774606537442491,
          "pitch": 1.3795427010644765,
          "rotation": 0,
          "target": "8-driveway"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-back_deck_near_bedroom1",
      "name": "back_deck_near_bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.980029364988935,
        "pitch": 0.09180401563549978,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.05500641537142492,
          "pitch": 0.24680665264388324,
          "rotation": 0,
          "target": "2-back_deck_near_stairs"
        },
        {
          "yaw": 1.8216327537685073,
          "pitch": 0.35183583991110545,
          "rotation": 0,
          "target": "4-bedroom1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-back_deck_near_stairs",
      "name": "back_deck_near_stairs",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.702240677274176,
        "pitch": 0.05706066449517877,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.0254013861316107,
          "pitch": 0.48555317590737346,
          "rotation": 0,
          "target": "13-side_of_house_near_back_stairs"
        },
        {
          "yaw": 3.0477051705647096,
          "pitch": 0.2795551951247699,
          "rotation": 0,
          "target": "1-back_deck_near_bedroom1"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.6246590761688946,
        "pitch": 0.2135424945033222,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.10827882631657992,
          "pitch": 0.6868656700060445,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-bedroom1",
      "name": "bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.686199965048564,
        "pitch": -0.02443877297177366,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.1431222416387108,
          "pitch": 0.44069221801532876,
          "rotation": 0,
          "target": "1-back_deck_near_bedroom1"
        },
        {
          "yaw": 0.6495829352588647,
          "pitch": 0.4207814088063948,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-bedroom2",
      "name": "bedroom2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.8748441879564339,
        "pitch": 0.01150059904554368,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.4064650780256347,
          "pitch": 0.5160823285341145,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-bedroom3",
      "name": "bedroom3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.1998252062141468,
        "pitch": 0.010929236428278699,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.2333734721310314,
          "pitch": 0.5826195018042366,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-dining",
      "name": "dining",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.5038016010737056,
        "pitch": 0.07172693449955503,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.314736367772225,
          "pitch": 0.35034677247849544,
          "rotation": 0,
          "target": "11-hallway_near_bedrooms"
        },
        {
          "yaw": -1.7437611454641022,
          "pitch": 0.47092480629991584,
          "rotation": 0,
          "target": "12-kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "8-driveway",
      "name": "driveway",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.4255970020439364,
        "pitch": 0.01957568342092486,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.289565058407524,
          "pitch": -0.9305520206944902,
          "rotation": 0,
          "target": "0-pano_outlined"
        },
        {
          "yaw": -1.2729787720844374,
          "pitch": 0.12601272085644233,
          "rotation": 0,
          "target": "14-side_of_house_near_front_stairs"
        },
        {
          "yaw": -2.624475455040171,
          "pitch": 0.21337916861503814,
          "rotation": 0,
          "target": "10-front_yard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-front_deck",
      "name": "front_deck",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.3673117963849002,
        "pitch": 0.04496421906744885,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.7510601195382467,
          "pitch": 0.46062528780839074,
          "rotation": 0,
          "target": "14-side_of_house_near_front_stairs"
        },
        {
          "yaw": 1.5513431884893434,
          "pitch": 0.3992422895848655,
          "rotation": 0,
          "target": "12-kitchen"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "10-front_yard",
      "name": "front_yard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.5579654672976453,
        "pitch": 0.022116536626043626,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 0.4048922843720195,
          "pitch": 0.17457675628282487,
          "rotation": 0,
          "target": "8-driveway"
        },
        {
          "yaw": -0.7734352366453905,
          "pitch": 0.06425417382113707,
          "rotation": 0,
          "target": "14-side_of_house_near_front_stairs"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-hallway_near_bedrooms",
      "name": "hallway_near_bedrooms",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.4600354020041628,
        "pitch": 0.008300968042995294,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.4206143021631448,
          "pitch": 0.4766136850780338,
          "rotation": 0,
          "target": "4-bedroom1"
        },
        {
          "yaw": -2.1765353419582265,
          "pitch": 0.4116802401760058,
          "rotation": 0,
          "target": "5-bedroom2"
        },
        {
          "yaw": 2.4135613772580804,
          "pitch": 0.5761458616517121,
          "rotation": 0,
          "target": "6-bedroom3"
        },
        {
          "yaw": -0.5971773427936125,
          "pitch": 0.5887542562914412,
          "rotation": 0,
          "target": "3-bathroom"
        },
        {
          "yaw": 1.2202990560708358,
          "pitch": 0.3317285714723006,
          "rotation": 0,
          "target": "7-dining"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-kitchen",
      "name": "kitchen",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.520127952733173,
        "pitch": 0.0766706603036198,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.2666723909718591,
          "pitch": 0.40825134840834565,
          "rotation": 0,
          "target": "7-dining"
        },
        {
          "yaw": -1.3404844142778902,
          "pitch": 0.4602070650026473,
          "rotation": 0,
          "target": "9-front_deck"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-side_of_house_near_back_stairs",
      "name": "side_of_house_near_back_stairs",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.915725978477294,
        "pitch": 0.00828923108395685,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.4104920446201046,
          "pitch": 0.16300397606193506,
          "rotation": 0,
          "target": "14-side_of_house_near_front_stairs"
        },
        {
          "yaw": 3.000491646105483,
          "pitch": 0.21540137276641858,
          "rotation": 0,
          "target": "2-back_deck_near_stairs"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "14-side_of_house_near_front_stairs",
      "name": "side_of_house_near_front_stairs",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.7126267109376556,
        "pitch": 0.0760317381344251,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.4975955038500928,
          "pitch": 0.21360135626602528,
          "rotation": 0,
          "target": "8-driveway"
        },
        {
          "yaw": -1.6200610497609773,
          "pitch": 0.1317280053048684,
          "rotation": 0,
          "target": "13-side_of_house_near_back_stairs"
        },
        {
          "yaw": 3.011735389174258,
          "pitch": 0.07600296787609473,
          "rotation": 0,
          "target": "9-front_deck"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
